title: Events
template: json/eventsList
layout: json/layout
mount: be5874d0-e5d3-4ee0-9791-a1222460f6e7
taxonomies:
  - organizers
revisions: false
route: '/events/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
